body {
    background-color: #ff9600;
    background-size: 100vw 100vh;
    font-family: 'Kanit', sans-serif;
}

.pokemon-logo {
    display: block;
    margin: 20px auto 0;
    max-width: 550px;
    width: 90vw;
}

.title-pokemon {
    font-family: 'Tourney', cursive;
    font-style: italic;
    text-align: center;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, .5);
}

.container,
.container-what-your-pokemon,
.container-pokemon-day {
    background-color: #FFF;
    border-radius: 25px;
    box-sizing: border-box;
    display: block;
    margin: 10px auto;
}

.container,
.container-what-your-pokemon {
    box-shadow: 2px 2px 5px rgba(0, 0, 0, .5);
}

.container-pokemon-day {
    max-width: 340px;
    padding-bottom: 10px;
    position: relative;
    width: 75vw;
}

.container h2 {
    font-family: 'Kanit', sans-serif;
    font-style: italic;
    padding-top: 10px;
    text-align: center;
}

.pokemon-day-image {
    display: block;
    margin: 10px auto 0;
    max-width: 200px;
    max-height: 300px;
    width: 50vw;
}

.pokemon-day-name {
    font-family: 'Tourney', cursive;
    font-size: 25px;
    font-weight: bolder;
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 5px;
    margin: 20px auto 0;
}

.pokemon-day-name::after,
.pokemon-day-name::before {
    padding: 0 5px;
    content: '\272a';
}

.hide-attributes {
    display: none;
}

.show-attributes {
    display: block;
    padding: 20px 0 20px 60px;
}

.title-attributes {
    font-style: italic;
    font-weight: bolder;
    text-transform: uppercase;
}

.value-attributes {
    padding-left: 5px;
    text-transform: capitalize;
}

.value-attributes:nth-child( 2 ) {
    color: #385faa;
    font-weight: bolder;
}

.container-what-your-pokemon 
.get-tag-attributes-what-your-pokemon 
.show-attributes {
    margin: 0 250px 0 200px;
    padding-left: 250px;
    max-width: 340px;
    width: 200px;
}

.get-tag-attributes-what-your-pokemon {
    width: 300px;
    margin: 0 auto;
}

.title-attributes {
    margin: 0 3px 0 15px;
}

.input-search-pokemon {
    text-align: center;
    margin: 0 auto;
}

.input-search {
    box-shadow: 2px 2px 5px rgba(0, 0, 0, .5);
    margin-left: 10px;
    padding: 8px;
    width: 220px;
}

.input-search:focus {
    border: 3px solid #FF9600;
}

.input-search::placeholder {
    font-style: italic;
}

.container-what-your-pokemon {
    max-width: 940px;
    padding: 20px 15px;
    width: 94vw;
}

.container-what-your-pokemon label {
    font-size: 26px;
}

.get-tag-attributes-pokemon-day ,
.get-tag-attributes-what-your-pokemon {
    position: relative;
}

.button {
    background-color:#ffcb05;
    border: none;
    border-radius: 25px;
    color: #385faa;
    cursor: pointer;
    display: block;
    font-size: large;
    font-style: italic;
    font-weight: bolder;
    margin: 20px auto 5px;
    text-align: center;
    transition: transform 500ms,
                backgroud-color 200ms,
                color 200ms;
}

.button:hover {
    box-shadow: 3px 3px #1f2d5d;
    text-shadow: 1px 1px #1f2d5d;
    transform: scale(1.1);
}

.button:active {
    background-color:#385faa;
    color: #ffcb05;
    text-shadow: none;
}

.search-button {
    padding: 15px 25px;
}

.more-attributes {
    margin-bottom: 0px;
    padding: 5px 12px;
}

.reload-page-parent {
    position: relative;
}

.reload-page {
    color: #FFCB05;
    background-color: #385faa;
    font-size: 30px;
    font-style: normal;
    left: 5px;
    padding: 0 8px 5px;
    position: absolute;
    top: -14px;
}

.close-button {
    background-color: #385faa;
    bottom: 15px;
    color: #FFCB05;
    font-style: normal;
    padding: 10px 14px;
    position: absolute;
    right: -175px;
    bottom: -10px;
}

.get-tag-attributes-what-your-pokemon .close-button {
    right: -160px;
    bottom: -20px;
}

.remove-pokemon {
    display: none;
}

.test-error {
    color: #F00;
    margin-top: 10px;
    font-style: italic;
}


@media (min-width: 768px) {

    .container-title {
        display: flex;
        margin: 50px;
    }

    .title-pokemon {
        padding-top: 30px;
        transform: rotate(-8deg);
    }

    .container-middle {
        display: block;
        justify-content: space-around;
        max-width: 1024px;
        margin: 0 auto;
    }

    .pokemon-logo {
        width: 30vw;
    }

    .container-what-your-pokemon {
        width: 70vw;
        max-width: 880px;
    }

    .get-tag-attributes-what-your-pokemon .close-button {
        right: -160px;
    }

    .container-pokemon-day .close-button {
        right: 5px;
        bottom: -20px;
    }

}

@media (min-width: 884px) {
    .container-title {
        padding-left: 50px;
    }

}

@media (min-width: 1600px) {
   .container-title {
        padding-left: 0;
    }
}
